org.apache.tomcat.jdbc.pool.interceptor

## Interface SlowQueryReportJmxMBean

- All Known Implementing Classes:
    SlowQueryReportJmx

      public interface SlowQueryReportJmxMBean

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `CompositeData[]` | `getSlowQueriesCD()`

- - ### Method Detail

    - #### getSlowQueriesCD

          CompositeData[] getSlowQueriesCD()
                                           throws OpenDataException

      Throws:
        `OpenDataException`

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.